[OS X TeX] P(anther), T(iger) and L(eopard) compatibility.

David Watson dewatson at mac.com
Sun Dec 23 09:41:32 EST 2007

For what it is worth, I am having no issues with LaTeXiT 1.14.4 (for  
Tiger) on my Leopard system. This seems atypical from the experiences  
of others on this list.

MacBook 2 GHz Intel Core 2 Duo
Version 10.5.1
Build 9B18

On Dec 23, 2007, at 7:15 AM, Herbert Schulz wrote:

> Howdy,
> The file ExtrasFolder.pdf at <http://tug.ctan.org/tex-archive/systems/mac/mactex/ 
> > has a table of applications, etc., provided in the MacTeXtras.dmg  
> distribution. I would like to add a column to that table that gives  
> information on OS version compatibility. I don't, personally, use  
> all of that software and it isn't always clear from the information  
> given on which OS versions the software works. Therefore I thought  
> the best thing to do was to ask those people on the list what their  
> experiences are. This is especially true for Leopard compatibility  
> (e.g., I know that there are separate versions LaTeXiT 1.14.4  
> versions for Panther and Tiger but they don't work in Leopard---the  
> Tiger version 1.14.3 does work in Leopard). Thanks for any  
> information you can provide.
> Good Luck,
> Herb Schulz
> (herbs at wideopenwest.com)

More information about the MacOSX-TeX mailing list